<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abc2308a978ecfcb2cc9a821474c9e5d">
  <dict>
    <!--2023-01-31 11:43:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:00.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
